---
group:
  name: 'crownpku'
  description: ''
  projects:
  - name: 'Information-Extraction-Chinese'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Rasa_NLU_Chi'
    description: ''
    mirrorRelease: false
    topic: ''
  